Package org.eclipse.graphiti.internal.pref

# Class PreferenceInitializer

java.lang.Object
org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer
org.eclipse.graphiti.internal.pref.PreferenceInitializer

public class PreferenceInitializer extends org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer

## Constructor Summary

Constructors
Constructor
Description
`PreferenceInitializer()`

## Method Summary

Modifier and Type
Method
Description
`void`
`initializeDefaultPreferences()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PreferenceInitializer

public PreferenceInitializer()

## Method Details

### initializeDefaultPreferences

public void initializeDefaultPreferences()

Specified by:
  `initializeDefaultPreferences` in class `org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer`